html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
  font-size: 14px;
  line-height: 1.231;
  padding: 0;
}
body,
input,
select,
textarea {
    font-family: "arial";
    font-size: 16px;
    line-height: 22px;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
small {
font-size: 60%!important}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 30px;
}
img {
  border: 0;
  vertical-align: middle;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
input,
select,
textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
input {
  line-height: normal;
  *overflow: visible;
}
table input {
  *overflow: auto;
}
input[type="button"]{
		background:none;
border:none;
margin:0px;

    background-color: #222;
    color: #fff!important;
    padding: 6px 10px!important;;
}

input[type="button"]:hover{
		background:none;
border:none;
margin:0px;

    background-color: #555;
    color: #fff!important;
    padding: 6px 10px!important;;
}


input[type="reset"]{
		background:none;
border:none;
margin:0px;

background-color: #222;
    color: #fff!important;
    padding: 6px 10px!important;;
}

input[type="reset"]:hover{
		background:none;
border:none;
margin:0px;

background-color: #555;
    color: #fff!important;
    padding: 6px 10px!important;;
}



input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
	background:none;
border:none;
margin:0px;
	width: 286px;
    background-color: #2C79B3;
    color: #fff!important;
    padding: 6px 10px!important;;
  
  
  }
  input[type="submit"]:hover {
  cursor: pointer;
  -webkit-appearance: button;
	background:none;
border:none;
margin:0px;

    background-color: #555;
    color: #fff!important;
    padding: 6px 10px!important;;
  
  
  }
  
  
  
  
  
  
  
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td {
  vertical-align: top;
}
th {
  text-align: left;
  font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset {
  margin: 0;
  padding: 0;
}
/* Typography */
a, .link {
 color:#2C79B3;
  text-decoration: none;
  display: inline;
  margin-bottom: 1px;
}
a:hover, .link:hover {
    border-bottom: 1px dotted #0072bc;
    margin-bottom: 0;
    cursor: pointer;
}
h1 {
  
  font-weight: normal;
  font-size: 25px!important;
}
h3 {
  font-size: 16px;
}
h2, .subject {
  font-size: 16px;
  color: black;
}
/* Helpers */
.centered {
  text-align: center;
}
.clear {
  clear: both;
  height: 1px;
  visibility: none;
}
.hidden {
  display: none;
}
.faded {
  color: #666;
}
/* Pagination */
#pagination {
  border: 0;
  margin: 0 0 40px 0;
  padding: 0;
}
#pagination li {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 11px;
  list-style: none;
  display: inline;
}
#pagination li a {
  margin-right: 2px;
  display: block;
  float: left;
  padding: 3px 6px;
  text-decoration: none;
}
#pagination li a:hover {
  color: #ff0084;
}
#pagination .previousOff,
#pagination .nextOff {
  color: #666;
  display: block;
  float: left;
  font-weight: bold;
  padding: 3px 4px;
}
#pagination .next a,
#pagination .previous a {
  font-weight: bold;
}
#pagination .active {
  color: #000;
  font-weight: bold;
  margin-right: 2px;
  display: block;
  float: left;
  padding: 3px 6px;
  text-decoration: none;
}
/* Alerts & Notices */
#msg_notice {
  margin: 0;
  padding: 5px 10px 5px 36px;
 
  line-height: 16px;
  margin-bottom: 10px;
  border: 1px solid #0a0;
  background: url('../images/icons/ok.png') 10px 50% no-repeat #e0ffe0;
}
#msg_warning, .warning-banner {
  margin: 0;
  padding: 5px 10px 5px 36px;
  
  line-height: 16px;
  margin-bottom: 10px;
  border: 1px solid #ff8b8b;
  background: url('../images/icons/alert.png') 10px 50% no-repeat #ffffec;
}
#msg_error {
  margin: 0;
  padding: 5px 10px 5px 36px;

  line-height: 16px;
  margin-bottom: 10px;
  border: 1px solid #a00;
  background: url('../images/icons/error.png') 10px 50% no-repeat #fff0f0;
}
#msg_info { margin: 0; padding: 5px; margin-bottom: 10px; border: 1px solid #ddd;  background-color: #eee; }
.warning {
  background: #ffc;
  font-style: italic;
}
.warning strong {
  text-transform: uppercase;
  color: #a00;
  font-style: normal;
}
.error {
  color: #f00;
}
.error input {
  border: 1px solid #f00;
}
.button,
.button:visited {
  background: #222;
  border: none;
  display: inline-block;
  font-size: 16px;
  padding: 4px 16px 4px 16px;
  max-width: 220px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  position: relative;
  cursor: pointer;
  font-family: helvetica, arial, sans-serif;
}
.button:hover {
  background-color: #111;
  color: #fff;
}
.button:active {
  top: 1px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}
.button,
.button:visited,
.green.button,
.green.button:visited {
  background-color: #91bd09;
}
.green.button:hover {
  background-color: #749a02;
}
.blue.button,
.blue.button:visited {
  background-color: #00AEEF;
}
.blue.button:hover {
  background-color: #0299d2;
}
body {

}
#container {
  background: #fff;
  max-width: 960px;
  margin: 0 auto;

}
#header {
  position: relative;
  height: 100px;
  padding: 0 20px;
}
#logo {
    height: 100%;
}
#header #logo img {
  max-height: 65px;
  max-width: 380px;
margin-top: 20px;
  vertical-align: middle;
}
.valign-helper {
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
#header p {

  margin: 0;
  padding: 10px 0 0;
}
#nav {
  margin: 0 20px;
  padding: 2px 10px;
  height: 40px;
  background: #2C79B3;
  border-top: 1px solid #aaa;
  box-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
  white-space: nowrap;
}
#nav li {
  margin: 0;
  padding: 0;
  list-style: none;
  display: inline;
}
#nav li a {
  display: inline-block;
  width: auto;
  height: 40px;
  line-height: 40px;
  text-align: center;
  padding: 0 30px 0 30px;
  margin-left: 10px;
  color: #C3DBED;
  background-repeat: no-repeat;
}
.rtl #nav li a {
  background-position: right center;
  background-position: calc(100% - 10px) center;
  padding-left: 10px;
  padding-right: 32px;
  margin-right: 10px;
  margin-left: 0;
}
#nav li a.active,
#nav li a:hover {
  background-color: #009fe3;
  color: #fff;
}
#nav li a:hover {
  background-color: #ededed;
  color: #0054a6;
}
#nav li a.home {
 
}
#nav li a.kb {
  
}
#nav li a.new {
  
}
#nav li a.status {
  
}
#nav li a.tickets {
  
}
#content {
  padding: 50px 0;
  margin: 0 20px;
  height: auto !important;
  height: 350px;
  min-height: 350px;
}
#footer {
      position: relative;
    z-index: 0;
    background-color: #222;
    padding: 20px 0;
    border-top: 1px solid #333;
    color: #777;
}
#footer a {
  color: #333;
}
#footer p {
  margin: 10px 0 0 0;
}
#footer #poweredBy {
  display: block;
  width: 126px;
  height: 23px;
  outline: none;
  text-indent: -9999px;
  margin: 0 auto;
  background: url('../images/poweredby.png') top left no-repeat;
  background-size: auto 20px;
}
.front-page-button {
}
.main-content {
  width: 565px;
}
#landing_page #new_ticket {
  margin-top: 40px;
  background: url('../images/new_ticket_icon.png') top left no-repeat;
}
#landing_page #new_ticket,
#landing_page #check_status {
  width: 295px;
  padding-left: 75px;
}
#landing_page #check_status {
  margin-top: 40px;
  background: url('../images/check_status_icon.png') top left no-repeat;
}
#landing_page h1, #landing_page h2, #landing_page h3 {
    margin-bottom: 10px;
}
/* Landing page FAQ not yet implemented. */
#faq {
  clear: both;
  margin: 0;
  padding: 5px;
}
#faq ol {
  font-size: 15px;
  margin-left: 0;
  padding-left: 0;
  border-top: 1px solid #ddd;
}
#faq ol li {
  list-style: none;
  margin: 0;
  padding: 0;
  color: #999;
}
#faq ol li a {
  display: block;
  padding: 5px 0;
  height: auto !important;
  overflow: hidden;
  margin: 0;
  border-bottom: 1px solid #ddd;
  line-height: 16px;
  padding-left: 24px;
  background: url('../images/icons/page.png') 0 50% no-repeat;
}
#faq ol li a:hover {
  background-color: #e9f5ff;
}
#faq .article-meta {
  padding: 5px;
  background: #fafafa;
}
#kb {
  margin: 2px 0;
  padding: 5px;
  overflow: hidden;
}
#kb > li {
  padding: 10px;
  height: auto !important;
  overflow: hidden;
  margin: 0;
  background: url(../images/kb_category_bg.png) bottom left repeat-x;
  border-bottom: 1px solid #ddd;
  display: block;
}
#kb > li h4 span {
  color: #666;
}
#kb > li h4 a {
  font-size: 14px;
}
#kb > li > i {
  display: block;
  width: 32px;
  height: 32px;
  float: left;
  margin-right: 6px;
  background: url(../images/kb_large_folder.png) top left no-repeat;
}
.featured-category {
    margin-top: 10px;
    width: 49.7%;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: top;
}
.category-name {
    display: inline-block;
    font-weight: 400;
    font-size: 120%;
}
.featured-category i {
    color: rgba(0,174,239, 0.8);
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
    display: inline-block;
    vertical-align: middle;
}
.article-headline {
    margin-left: 34px;
}
.rtl .article-headline {
    margin-left: 0;
    margin-right: 34px;
}
.article-teaser {
    font-size: 90%;
    line-height: 1.5em;
    height: 3em;
    overflow: hidden;
}
.article-title {
    font-weight: 500;
}
.faq-content .article-title {
    font-size: 17pt;
    margin-top: 15px;
}
#kb-search {
  padding: 10px 0;
  overflow: hidden;
}
#kb-search div {
  clear: both;
  overflow: hidden;
  padding-top: 5px;
}
#kb-search #query {
  margin: 0;
  display: inline-block;
  float: left;
  width: 200px;
  margin-right: 5px;
}
#kb-search #cid {
  margin: 0;
  display: inline-block;
  float: left;
  width: 200px;
  margin-right: 5px;
  position: relative;
  top: 2px;
}
#kb-search #topic-id {
  margin: 0;
  display: inline-block;
  float: left;
  width: 410px;
}
#kb-search #searchSubmit {
  margin: 0;
  display: inline-block;
  float: left;
  position: relative;
  top: 2px;
}
#kb-search #breadcrumbs {
  color: #333;
  margin-bottom: 15px;
}
#kb-search #breadcrumbs #breadcrumbs a {
  color: #555;
}


#ticketForm div.clear,
#clientLogin div.clear {
  clear: both;
  padding: 3px 0;
  overflow: hidden;
}
#ticketForm div label,
#clientLogin div label {
  display: block;
}
label.required, span.required {
  font-weight: bold;
}
#ticketForm div label.required,
#clientLogin div label.required {
  text-align: left;
}
#ticketForm div input,
#clientLogin div input,
#ticketForm div textarea,
#clientLogin div textarea {


  display: block;
}
#ticketForm div input[type=file],
#clientLogin div input[type=file] {
  border: 0;
}
#ticketForm div select,
#clientLogin div select {
  display: block;
  float: left;
}
#ticketForm div div.captchaRow,
#clientLogin div div.captchaRow {
  line-height: 31px;
}
#ticketForm div div.captchaRow input,
#clientLogin div div.captchaRow input {
  position: relative;
  top: 6px;
}
#ticketForm > table {
    table-layout: fixed;
}
#ticketForm > table td {
    width: 160px;
}
#ticketForm > table td + td {
    width: auto;
}
#ticketForm td textarea,
#clientLogin td textarea,
#ticketForm div textarea,
#clientLogin div textarea {
  width: 600px;
}
#ticketForm td em,
#clientLogin td em,
#ticketForm div em,
#clientLogin div em {
  color: #777;
}
#ticketForm td .captcha,
#clientLogin td .captcha,
#ticketForm div .captcha,
#clientLogin div .captcha {
  width: 88px;
  height: 31px;
  background: #000;
  display: block;
  float: left;
  margin-right: 20px;
}
#ticketForm td label.inline,
#clientLogin td label.inline,
#ticketForm div label.inline,
#clientLogin div label.inline {
  width: auto;
  padding: 0 10px;
}
#ticketForm div.error input,
#clientLogin div.error input {
  border: 1px solid #a00;
}
#ticketForm div.error label,
#clientLogin div.error label {
  color: #a00;
}
#ticketTable th {
  padding-left: 3px;
  font-weight: normal;
  text-align: left;
}
#ticketTable th.required,
#ticketTable td.required {
  font-weight: bold;
  text-align: left;
}
#clientLogin {
    display: block;
  margin-top: 20px;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  background: url('../images/lock.png?1319655200') 95% 50% no-repeat #f6f6f6;
}
.rtl #clientLogin {
    background-position: 5% 50%;
}
#clientLogin .instructions {
    display:table-cell;
    padding-left: 2em;
    padding-right:90px;
}
.rtl #clientLogin .instructions {
    padding-left: 0;
    padding-right:0;
    padding-right: 2em;
    padding-left:90px;
}
#clientLogin p {
  clear: both;
}
#clientLogin strong {
  font-size: 11px;
  color: #d00;
  display: block;
}
#clientLogin #email,
#clientLogin #ticketno {
  margin-right: 0;
}
#clientLogin input[type=text],
#clientLogin input[type=password] {
    padding: 5px;
   
    margin-bottom: 15px;
}
#clientLogin input[type=submit] {
    padding: 3px 10px;
    
	}
#reply {
  margin-top: 5px;
  padding: 10px;
  background: #f9f9f9;
  border: 1px solid #ccc;
}
#reply h2 {
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 2px dotted rgba(0,0,0,0.1);
}
#reply > table {
  width: auto;
}
#reply table td {
  vertical-align: top;
}
#reply textarea {
  width: 628px !important;
}
#reply input[type=text],
#reply #response_options textarea {
  border: 1px solid #aaa;
  background: #fff;
}
/* Ticket icons */
.Icon {
  width: auto;
  padding-left: 20px;
  background-position: top left;
  background-repeat: no-repeat;
  
  text-decoration: none;
}
.Icon.Ticket {
  background-image: url('../images/icons/ticket.gif');
}
.Icon.webTicket {
  background-image: url('../images/icons/ticket_source_web.gif');
}
.Icon.emailTicket {
  background-image: url('../images/icons/ticket_source_email.gif');
}
.Icon.phoneTicket {
  background-image: url('../images/icons/ticket_source_phone.gif');
}
.Icon.otherTicket, .Icon.apiTicket  {
  background-image: url('../images/icons/ticket_source_other.gif');
}

.Icon.attachment {
  background-image: url('../images/icons/attachment.gif');
}
.Icon.file {
  background-image: url('../images/icons/attachment.gif');
}
.Icon.refresh {
  background-image: url('../images/icons/refresh.gif');
}
.Icon.thread {
  font-weight: bold;
  font-size: 1em;
  background-image: url('../images/icons/thread.gif?1319556657');
}
#ticketTable {
  border: 1px solid #aaa;
  border-left: none;
  border-bottom: none;
}
#ticketTable caption {
  padding: 5px;
  text-align: left;
  color: #000;
  background: #ddd;
  border: 1px solid #aaa;
  border-bottom: none;
  font-weight: bold;
}
#ticketTable th {
  height: 24px;
  line-height: 24px;
  background: #eee;
  border: 1px solid #aaa;
  border-right: none;
  border-top: none;
  padding: 0 5px;
}
#ticketTable th a {
  color: #000;
}
#ticketTable td {
  padding: 3px 5px;
  border: 1px solid #aaa;
  border-right: none;
  border-top: none;
}
#ticketTable tr.alt td {
  background: #f9f9f9;
}
i.refresh {
  color: #0a0;
  font-size: 80%;
  vertical-align: middle;
}
.states small {
    font-size: 70%;
}
.active.state {
    font-weight: bold;
}
.search.well {
    padding: 10px;
    background-color: rgba(0,0,0,0.05);
    margin-bottom: 10px;
    margin-top: -15px;
}
.infoTable {
  background: #eee;
}
.infoTable th {
  text-align: left;
  padding: 3px 8px;
}
.action-button {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  color: #777 !important;
  display: inline-block;
  border: 1px solid #aaa;
  cursor: pointer;
  font-size: 11px;
  overflow: hidden;
  background-color: #dddddd;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100% #dddddd));
  background-image: -webkit-linear-gradient(top, #efefef 0%, #dddddd 100%);
  background-image: -moz-linear-gradient(top, #efefef 0%, #dddddd 100%);
  background-image: -ms-linear-gradient(top, #efefef 0%, #dddddd 100%);
  background-image: -o-linear-gradient(top, #efefef 0%, #dddddd 100%);
  background-image: linear-gradient(top, #efefef 0%, #dddddd 100%);
  padding: 0 5px;
  text-decoration: none;
  line-height:18px;
  margin-left:5px;
}
.action-button span,
.action-button a {
  color: #777 !important;
  display: inline-block;
  float: left;
}
.action-button a {
  color: #777;
  text-decoration: none;
}
table.padded tr > td,
table.padded tr > th {
  height: 20px;
  padding-bottom: 5px;
}

.external-auth + .external-auth {
    margin-top: 4px;
}

a.external-sign-in {
    text-decoration: none;
}
.external-auth-box {
    vertical-align: middle;
    border-radius: 4px;
    border: 1px solid #777;
}
.external-auth-icon {
    display: inline-block;
    color: #333;
    width: 30px;
    padding: 5px 10px;
    border-right: 1px solid #ddd;
}
.external-auth-name {
    color: #333;
    width: 100px;
    padding: 5px 10px;
    line-height:30px;
    font-size: 11pt;
}
img.sign-in-image {
    border: none;
    max-height: 40px;
    max-width: 200px;
    width: auto;
    height: auto;
}
.login-box {
    width:40%;
    display:table-cell;
    box-shadow: 12px 0 15px -15px rgba(0,0,0,0.4);
    padding:15px;
}
.rtl .login-box {
    box-shadow: -12px 0 15px -15px rgba(0,0,0,0.4);
}
.flush-right {
    text-align: right;
}
.flush-left {
    text-align: left;
}
.sidebar {
    margin-bottom: 20px;
    margin-left: 20px;
    width: 215px;
}
.rtl .sidebar {
    margin-left: 0;
    margin-right: 20px;
}
.sidebar .content {
    padding: 10px; border: 1px solid #C8DDFA; background: #F7FBFE;
}
.sidebar .content:empty {
    display: none;
}

.sidebar section .header {
    font-weight: bold;
    margin-bottom: 0.3em;
}
.sidebar section + section {
    margin-top: 15px;
}
.search-form {
    padding-top: 12px;
}
.searchbar .search,
.search-form .search {
    display: inline-block;
    width: 400px;
    border-radius: 5px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.searchbar .search {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
}
.bleed {
    margin: 0 !important;
    padding: 0 !important;
}
.row {
}
.span4 {
    display: inline-block;
    width: 29.5%;
    margin: 0 1%;
    vertical-align: top;
}
.span8 {
    display: inline-block;
    width: 66.0%;
    margin: 0 1%;
    vertical-align: top;
}
.truncate {
    display: inline-block;
    width: auto;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: bottom;
}
.image-hover a.action-button:hover,
.image-hover a.action-button {
    color: initial !important;
    text-decoration: none;
}
table.custom-data {
    margin-top: 10px;
}
table.custom-data th {
    width: 25%;
}
table.custom-data th {
    background-color: #eee;
    padding: 3px 8px;
}
table .headline,
table.custom-data .headline {
    border-bottom: 2px solid #ddd;
    border-bottom: 2px solid rgba(0,0,0,0.15);
    font-weight: bold;
    background-color: white;
}
#ticketInfo h1 {
    padding-bottom: 10px;
    margin-bottom: 5px;
    border-bottom: 2px dotted rgba(0, 0, 0, 0.15);
}
#ticketInfo h1 small {
    font-weight: normal;
}
.thread-entry {
    margin-bottom: 15px;
}
.thread-entry.avatar {
    margin-left: 60px;
}
.thread-entry.response.avatar {
    margin-right: 60px;
    margin-left: 0;
}
.thread-entry > .avatar {
    margin-left: -60px;
    display:inline-block;
    width:48px;
    height:auto;
    border-radius: 5px;
}
.thread-entry.response > .avatar {
    margin-left: initial;
    margin-right: -60px;
}
img.avatar {
    border-radius: inherit;
}
.avatar > img.avatar {
    width: 100%;
    height: auto;
}
.thread-entry .header {
    padding: 8px 0.9em;
    border: 1px solid #ccc;
    border-color: rgba(0,0,0,0.2);
    border-radius: 5px 5px 0 0;
}
.thread-entry.avatar .header:before {
  position: absolute;
  top: 7px;
  right: -8px;
  content: '';
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 8px solid #b0b0b0;
  display: inline-block;
}
.thread-entry.avatar .header:after {
  position: absolute;
  top: 7px;
  right: -8px;
  content: '';
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  display: inline-block;
  margin-top: 1px;
}

.thread-entry.avatar .header {
    position: relative;
}

.thread-entry.response .header {
    background:#dddddd;
}
.thread-entry.avatar.response .header:after {
    border-left: 7px solid #dddddd;
    margin-right: 1px;
}

.thread-entry.message .header {
    background:#bbb;
}
.thread-entry.avatar.message .header:before {
    top: 7px;
    left: -8px;
    right: initial;
    border-left: none;
    border-right: 8px solid #CCC;
}
.thread-entry.avatar.message .header:before {
    border-right-color: #9cadcc;
}
.thread-entry.avatar.message .header:after {
    top: 7px;
    left: -8px;
    right: initial;
    border-left: none;
    border-right: 7px solid #bbb;
    margin-left: 1px;
}

.thread-entry .header .title {
    max-width: 500px;
    vertical-align: bottom;
    display: inline-block;
    margin-left: 15px;
}

.thread-entry .thread-body {
    border: 1px solid #ddd;
    border-top: none;
    border-bottom:2px solid #aaa;
    border-radius: 0 0 5px 5px;
}
.thread-body .attachments {
  background-color: #f4faff;
  margin: 0 -0.9em;
  position: relative;
  top: 0.9em;
  padding: 0.3em 0.9em;
  border-top: 1px dotted #ccc;
  border-top-color: rgba(0,0,0,0.2);
  border-radius: 0 0 6px 6px;
}
.thread-body .attachments .filesize {
  margin-left: 0.5em;
}
.thread-body .attachments a,
.thread-body .attachments a:hover {
  text-decoration: none;
}
.thread-body .attachment-info {
    margin-right: 10px;
    display: inline-block;
    width: 48%;
}
.thread-body .attachment-info .filename {
  max-width: 80%;
  max-width: calc(100% - 70px);
}
.label {
  font-size: 11px;
  padding: 1px 4px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999999;
}
.label-bare {
  background-color: transparent;
  background-color: rgba(0,0,0,0);
  border: 1px solid #999999;
  color: #999999;
  text-shadow: none;
}
.thread-event {
    padding: 0px 2px 15px;
    margin-left: 60px;
}
.type-icon {
    border-radius: 8px;
    background-color: #f4f4f4;
    padding: 4px 6px;
    margin-right: 5px;
    text-align: center;
    display: inline-block;
    font-size: 1.1em;
    border: 1px solid #eee;
    vertical-align: top;
}
.type-icon.dark {
    border-color: #666;
    background-color: #949494;
}
.thread-event img.avatar {
    vertical-align: middle;
    border-radius: 3px;
    width: auto;
    max-height: 24px;
    margin: -3px 3px 0;
}
.thread-event .description {
    margin-left: -30px;
    padding-top: 6px;
    padding-left: 30px;
    display: inline-block;
    width: 642px;
    width: calc(100% - 95px);
    line-height: 1.4em;
}
.thread-event .type-icon {
  position:relative;
}
.thread-event .type-icon::after {
  content: "";
  border: 16px solid white;
  position: absolute;
  top: -3px;
  bottom: 0;
  left: -3px;
  right: 0;
  z-index: -1;
}
.thread-entry::after {
  content: "";
  border-bottom: 2px solid white;
  display: block;
}
.thread-entry::before {
  content: "";
  display: block;
  border-top: 2px solid white;
}
#ticketThread::before {
  border-left: 2px dotted #ddd;
  border-bottom-color: rgba(0,0,0,0.1);
  position: absolute;
  margin-left: 74px;
  z-index: -1;
  content: "";
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
#ticketThread {
  z-index: 0;
  position: relative;
  border-bottom: 2px solid #ddd;
  border-bottom-color: rgba(0,0,0,0.1);
}

.freetext-files {
    padding: 10px;
    margin-top: 10px;
    border: 1px dotted #ddd;
    border-radius: 4px;
    background-color: #f5f5f5;
}
.freetext-files .file {
    margin-right: 10px;
    display: inline-block;
    width: 48%;
    padding-top: 0.2em;
}
.freetext-files .title {
    font-weight: bold;
    margin-bottom: 0.3em;
    font-size: 1.1em;
}
/* Copyright (C) YOOtheme GmbH, http://www.gnu.org/licenses/gpl.html GNU/GPL */
/*
 * Dont edit this style, please edit the CUSTOM.CSS if you want to customize the theme
 */
/* --------------------------------------------- ROKSPROCKET -------------------------------------------------------*/
.sprocket-headlines {background: #fff!important;border: 1px solid #ddd; max-width:99.99%!important}
a.sprocket-headlines-text {color:#777!important;}
a.sprocket-headlines-text:hover {color:#000!important;}
.sprocket-mosaic-text {}
.sprocket-readmore {color:#ccc}
.sprocket-headlines-navigation .arrow { line-height:130%;}
.sprocket-mosaic-item {border:none!important;margin:20px;margin-left:0!important}
.sprocket-mosaic h2 {font-size: 18px !important;margin: 10px 0 !important; text-align:center}
.sprocket-mosaic h2  a{
    color: #fff;
}
.sprocket-mosaic-item .sprocket-padding {
background-color:#111;
    border: none;
    border-radius: 0;
    padding: 10px 10px 5px 10px!important;
}
.sprocket-mosaic-item {
    border: none;
    border-radius: none;
}
.sprocket-mosaic-hovercontent {
    background-color:#000;
	bottom:6px;
	line-height:100px;
	height: 100%;
    width: 100%;
	color:#fff;
}
.sprocket-mosaic-hovercontent span {
    display: block;
    font-size: 10em;
    margin-bottom: 0;
	color:#fff;
}
.sprocket-mosaic .sprocket-mosaic-tags, .sprocket-mosaic ul.sprocket-mosaic-tags {
    font-size: 80%;
    padding: 5px 0;
	color:#222;
	background:none;
	margin:0;
}
.sprocket-mosaic .sprocket-mosaic-order li, .sprocket-mosaic .sprocket-mosaic-filter li {
    color: #000;
    font-size: 10px;
    text-transform: uppercase;
	border-radius: 0;

}
.sprocket-mosaic-loadmore {
    background: none repeat scroll 0 0 #fff;
    border: none;
	color:#222;
}
.layout-slideshow .sprocket-features-pagination {
    bottom: 0;
    left: 0;
    position: relative;
    z-index: 10;
}
.sprocket-mosaic .sprocket-mosaic-order ul li, .sprocket-mosaic .sprocket-mosaic-order ul li, .sprocket-mosaic .sprocket-mosaic-order li, .sprocket-mosaic .sprocket-mosaic-order li {
    border-radius:0;
    margin: 0;
}
.sprocket-mosaic-filter li, .sprocket-mosaic-order li {
    border: none;
}
.layout-slideshow .sprocket-features-content {
    bottom: 40px;
}
.sprocket-tabs-nav {
    border-bottom: none;
}

.layout-top .sprocket-tabs-nav {
    padding:0 !important;
}
.sprocket-tabs-nav > li {
    margin-bottom: 0px;
	color:#fff;
}
.sprocket-tabs-nav > li.active > .sprocket-tabs-inner {
    background-color: #000;
	color:#fff;
    border:none!important;
}
.sprocket-tabs-nav > li > .sprocket-tabs-inner {
    border:none!important;
    border-radius:0;
}
.sprocket-lists-title {
    background: #fff;
    border: 1px solid #eee;
    border-radius:0!important;
    cursor: pointer;
    font-size: 1.2em !important;
    line-height: 1.2em !important;
    margin: 1px 2px 2px !important;
    padding: 10px 10px !important;
    position: relative;
	color:#000;
}

/* --------------------------------------------- BASIC -------------------------------------------------------*/
body {
background:#fff;
}
ul, ol, dl {
padding-left: 20px;
}
/* --------------------------------------------- TOOLBAR -------------------------------------------------------*/
.jp-toolbar-outer {
position:fixed;
top:0;
right:0;
height:40px;
opacity:0.9;
z-index:4;
width:100%;
background-color:#121212;
}

#toolbar {
color:#fff;
line-height:40px;
font-size:14px;
}

#toolbar a,#toolbar a:visited {
color:#999;
}

#toolbar a:hover {
color:#999;
}
/* --------------------------------------------- Supersized -------------------------------------------------------*/
#supersize { 
display: block; 
overflow: hidden; 
z-index: -999; 
height: 100%; 
width: 100%;
}
.bcktoTop {
bottom: 20px;
position: fixed;
right: 20px;
z-index: 10;
}
.bcktoTop a {
font-size:12px;
display: block;
background: #222;
opacity:0.75;
padding: 10px 14px;
cursor: pointer;
color:#fff;
-webkit-transition:1s;
-moz-transition:1s;
transition:1s;
}
.bcktoTop a:hover{
color:#222;
background: #fff;
opacity:0.75;

}

/* --------------------------------------------- LOGO & MENU-------------------------------------------------------*/
#headerbar .module {
float: none;
margin-right: 0;
max-width: 300px;
}
#header,#headerbar {
margin:0;
}

.main-outer, .bottom-d-outer, .footer-outer {
margin:0 auto
}

.menu-outer {
width:100%;
margin:0 auto;
position: fixed;
top:0;
left:0;
right:0;
z-index:3;
opacity:1;
}
#menubar {
float:right; 
position:relative;
}
.mainsite {
background-color:#f5f5f5;
}

.main-outer {
box-shadow:0 1px 3px rgba(0,0,0,0.1) inset;
background:#fcfcfc;
padding:20px 0;
}

#logo {
text-align:left;
float:left;
}
#logo p {
margin:0
}
#logo img {
opacity:1;
}
#menu { 
position: relative; 
float:right;
}

#menubar {
margin:0;
}


/* --------------------------------------------- MAIN -------------------------------------------------------*/
#maininner,#bottom-a,#bottom-b,#bottom-c,#bottom-d,#bottom-e,#bottom-f,#top-a,#top-b,#top-c,#top-d,#top-e,#top-f {margin-top:20px;padding-bottom:20px;}
/* --------------------------------------------- MOSAIC -------------------------------------------------------*/

#mosaic-outer {
position:relative;
background-color:#000;
padding:20px 0;
border-top:1px solid #111;
color:#fff;
}
#mosaic {
	margin:30px auto;
	padding:0 30px;
}

/* --------------------------------------------- BOTTOM D MODULE DARK -------------------------------------------------------*/
.bottom-d-outer ul.line > li {
border-top:1px solid #333!important;
}

.bottom-d-outer {background-color:#000;background:rgba(0,0,0,0.94);color:#666666;padding:20px 0;}
#bottom-d h1, #bottom-d h2, #bottom-d h3, #bottom-d h4, #bottom-d h5, #bottom-d h6 {
color:#fff
}

/* --------------------------------------------- MAP MODULE FOR GOOGLE -------------------------------------------------------*/
#map p {
margin:0;
padding:0;
}
/* --------------------------------------------- FOOTER -------------------------------------------------------*/

.footer-outer {position:relative;z-index:0;background-color:#222;padding:20px 0;border-top:1px solid #333;color:#777;}

.footer-outer p {
margin:0;
}

.footer-outer a,.footer-outer a:visited,.bottom-d-outer a,.bottom-d-outer a:visited {
color:#777;
}

.footer-outer a:hover,.bottom-d-outer a:hover {
color:#ccc;
}

#footer {
margin:0;
}

.breadcrumbs {
padding:10px 0;
border-bottom:1px solid #FFF;
box-shadow:0 -1px 0 rgba(0,0,0,0.15) inset;
margin-bottom:30px;
}


/*--------------------------------------------- MENU -------------------------------------------------------*/

/* List Menu */
.menu-line li {
background: none;
}

/*------------------------------------------- MODULE ---------------------------------------------------------*/
.module {
margin:15px;
}

.mod-blank {
border:none!important;
padding:0!important;
margin:0!important;
background:none!important;
}

.mod-clean1,.mod-clean2,.mod-clean3 {
border:none!important;
padding:0!important;
margin:15px!important;
background:none!important;
}

.mod-clean1 h3 {
color:#000;
padding:8px 0;
border-bottom:1px solid #ededed;
}

.mod-clean2 h3 {
background:#222;
color:#FFF;
padding:8px 15px;
}

.mainsite .mod-box {
border:1px solid #efefef;
border-radius:none;
background:#fff;
-moz-border-radius:none;
margin:15px;
padding:30px;
}

.mod-box {
border:1px solid #efefef;
border-radius:none;
background:#fdfdfd;
-moz-border-radius:none;
margin:15px;
padding:30px;
}

.mod-shadow {
border:1px solid #fff;
border-radius:none;
background:#fdfdfd;
-moz-border-radius:none;
margin:15px;
-moz-box-shadow:0 0 0 10px #ccc;
-webkit-box-shadow:0 0 10px 0 #ccc;
box-shadow:0 0 10px 0 #ccc;
}

.mod-black {
border:none;
background:#222!important;
color:#ccc!important;
padding:30px;
}

.mod-black a:link,.mod-black a:visited {
color:#fff;
}

.mod-black a:hover {
color:#888;
}

.mod-black h1,.mod-black h2,.mod-black h3,.mod-black h4,.mod-black h5,.mod-black h6 {
color:#fff;
}

/* -------------------------------------- IMAGE TOOLS --------------------------------------------------------------*/
a.img, img.a {border:none}

img {
height:auto;
max-width:100%;
}

.img-shadow {
-moz-box-shadow:0 0 0 5px #999;
-webkit-box-shadow:0 0 5px 0 #999;
box-shadow:0 0 5px 0 #999;
max-width:100%;
}

.img-border {
padding:4px;
background:#fff;
border:1px solid #eee;
max-width:100%;
}

.img-polaroid {
-moz-box-shadow:0 0 0 10px #ccc;
-webkit-box-shadow:0 0 10px 0 #ccc;
box-shadow:0 0 10px 0 #ccc;
max-width:100%;
padding:5px;
margin:5px;
background:#fff;
}

img.align-right {
-moz-box-shadow:0 0 0 5px #DDD;
-webkit-box-shadow:0 0 5px 0 #DDD;
box-shadow:0 0 5px 0 #DDD;
max-width:100%;
}

a.lightbox-color {
float:left;
border:1px solid #ededed;
padding:2px;
margin:5px;
}

#back-top {
position:absolute;
bottom:30px;
right:30px;
}

#back-top a {
width:50px;
display:block;
text-align:center;
font:11px/100% Arial, Helvetica, sans-serif;
text-transform:uppercase;
text-decoration:none;
color:#bbb;
-webkit-transition:1s;
-moz-transition:1s;
transition:1s;
}

#back-top a:hover {
color:#000;
}

#back-top span {
width:56px;
height:59px;
display:block;
margin-bottom:7px;
background:#222 url(../images/up-arrow.png) no-repeat center center;
-webkit-border-radius:50%;
-moz-border-radius:50%;
border-radius:50%;
-webkit-transition:1s;
-moz-transition:1s;
transition:1s;
}

#back-top a:hover span {
background-color:#444;
}

/* -------------------------------------- BUTTON --------------------------------------------------------------*/

a.button-default,a.button-primary {
border:none;
}
a.button-default-open {
cursor: pointer;
  -webkit-appearance: button;
	background:none;
border:none;
margin:0px;
	width: 200px;
    background-color: #2C79B3;
    color: #fff!important;
    padding: 6px 10px!important;;
}
a.button-default-black {
cursor: pointer;
  -webkit-appearance: button;
	background:none;
border:none;
margin:0px;
	width: 200px;
    background-color: #000;
    color: #fff!important;
    padding: 6px 10px!important;;
}


button {
padding:6px 10px;
border:none;
}

/* -------------------------------------- MODERN PICS WEBFONT --------------------------------------------------------------*/
@font-face {
font-family: "modern_pictogramsnormal";
font-style: normal;
font-weight: normal;
src: url('../fonts/modernpics-webfont.eot') format("embedded-opentype"), url('../fonts/modernpics-webfont.woff') format("woff"), url('../fonts/modernpics-webfont.ttf') format("truetype"), url('../fonts/modernpics-webfont.svg') format("svg");
}

span.ico {
background: none repeat scroll 0 0 #000;
border-radius: 50% 50% 50% 50%;
display: block;
font-family: 'modern_pictogramsnormal';
font-size: 45px;
height: 89px;
line-height: 89px;
margin: 0 auto 12px;
transition: all 0.4s ease-in-out 0s;
width: 89px;
text-align:center;
color:#fff;
}

/* -------------------------------------- GLYPHICONS --------------------------------------------------------------*/
.the-icons {
list-style:none outside none;
margin-left:0;
padding-left:0;
}

.the-icons li {
float:left;
line-height:25px;
width:24.8%;
}

[class^="icon-"],[class*=" icon-"] {
display:inline-block;
width:14px;
height:14px;
margin-top:1px;
margin-right:.3em;
line-height:14px;
vertical-align:text-top;
background-image:url(../images/glyphicons-halflings.png);
background-position:14px 14px;
background-repeat:no-repeat;
}

.icon-glass {
background-position:0 0;
}

.icon-music {
background-position:-24px 0;
}

.icon-search {
background-position:-48px 0;
}

.icon-envelope {
background-position:-72px 0;
}

.icon-heart {
background-position:-96px 0;
}

.icon-star {
background-position:-120px 0;
}

.icon-star-empty {
background-position:-144px 0;
}

.icon-user {
background-position:-168px 0;
}

.icon-film {
background-position:-192px 0;
}

.icon-th-large {
background-position:-216px 0;
}

.icon-th {
background-position:-240px 0;
}

.icon-th-list {
background-position:-264px 0;
}

.icon-ok {
background-position:-288px 0;
}

.icon-remove {
background-position:-312px 0;
}

.icon-zoom-in {
background-position:-336px 0;
}

.icon-zoom-out {
background-position:-360px 0;
}

.icon-off {
background-position:-384px 0;
}

.icon-signal {
background-position:-408px 0;
}

.icon-cog {
background-position:-432px 0;
}

.icon-trash {
background-position:-456px 0;
}

.icon-home {
background-position:0 -24px;
}

.icon-file {
background-position:-24px -24px;
}

.icon-time {
background-position:-48px -24px;
}

.icon-road {
background-position:-72px -24px;
}

.icon-download-alt {
background-position:-96px -24px;
}

.icon-download {
background-position:-120px -24px;
}

.icon-upload {
background-position:-144px -24px;
}

.icon-inbox {
background-position:-168px -24px;
}

.icon-play-circle {
background-position:-192px -24px;
}

.icon-repeat {
background-position:-216px -24px;
}

.icon-refresh {
background-position:-240px -24px;
}

.icon-list-alt {
background-position:-264px -24px;
}

.icon-lock {
background-position:-287px -24px;
}

.icon-flag {
background-position:-312px -24px;
}

.icon-headphones {
background-position:-336px -24px;
}

.icon-volume-off {
background-position:-360px -24px;
}

.icon-volume-down {
background-position:-384px -24px;
}

.icon-volume-up {
background-position:-408px -24px;
}

.icon-qrcode {
background-position:-432px -24px;
}

.icon-barcode {
background-position:-456px -24px;
}

.icon-tag {
background-position:0 -48px;
}

.icon-tags {
background-position:-25px -48px;
}

.icon-book {
background-position:-48px -48px;
}

.icon-bookmark {
background-position:-72px -48px;
}

.icon-print {
background-position:-96px -48px;
}

.icon-camera {
background-position:-120px -48px;
}

.icon-font {
background-position:-144px -48px;
}

.icon-bold {
background-position:-167px -48px;
}

.icon-italic {
background-position:-192px -48px;
}

.icon-text-height {
background-position:-216px -48px;
}

.icon-text-width {
background-position:-240px -48px;
}

.icon-align-left {
background-position:-264px -48px;
}

.icon-align-center {
background-position:-288px -48px;
}

.icon-align-right {
background-position:-312px -48px;
}

.icon-align-justify {
background-position:-336px -48px;
}

.icon-list {
background-position:-360px -48px;
}

.icon-indent-left {
background-position:-384px -48px;
}

.icon-indent-right {
background-position:-408px -48px;
}

.icon-facetime-video {
background-position:-432px -48px;
}

.icon-picture {
background-position:-456px -48px;
}

.icon-pencil {
background-position:0 -72px;
}

.icon-map-marker {
background-position:-24px -72px;
}

.icon-adjust {
background-position:-48px -72px;
}

.icon-tint {
background-position:-72px -72px;
}

.icon-edit {
background-position:-96px -72px;
}

.icon-share {
background-position:-120px -72px;
}

.icon-check {
background-position:-144px -72px;
}

.icon-move {
background-position:-168px -72px;
}

.icon-step-backward {
background-position:-192px -72px;
}

.icon-fast-backward {
background-position:-216px -72px;
}

.icon-backward {
background-position:-240px -72px;
}

.icon-play {
background-position:-264px -72px;
}

.icon-pause {
background-position:-288px -72px;
}

.icon-stop {
background-position:-312px -72px;
}

.icon-forward {
background-position:-336px -72px;
}

.icon-fast-forward {
background-position:-360px -72px;
}

.icon-step-forward {
background-position:-384px -72px;
}

.icon-eject {
background-position:-408px -72px;
}

.icon-chevron-left {
background-position:-432px -72px;
}

.icon-chevron-right {
background-position:-456px -72px;
}

.icon-plus-sign {
background-position:0 -96px;
}

.icon-minus-sign {
background-position:-24px -96px;
}

.icon-remove-sign {
background-position:-48px -96px;
}

.icon-ok-sign {
background-position:-72px -96px;
}

.icon-question-sign {
background-position:-96px -96px;
}

.icon-info-sign {
background-position:-120px -96px;
}

.icon-screenshot {
background-position:-144px -96px;
}

.icon-remove-circle {
background-position:-168px -96px;
}

.icon-ok-circle {
background-position:-192px -96px;
}

.icon-ban-circle {
background-position:-216px -96px;
}

.icon-arrow-left {
background-position:-240px -96px;
}

.icon-arrow-right {
background-position:-264px -96px;
}

.icon-arrow-up {
background-position:-289px -96px;
}

.icon-arrow-down {
background-position:-312px -96px;
}

.icon-share-alt {
background-position:-336px -96px;
}

.icon-resize-full {
background-position:-360px -96px;
}

.icon-resize-small {
background-position:-384px -96px;
}

.icon-plus {
background-position:-408px -96px;
}

.icon-minus {
background-position:-433px -96px;
}

.icon-asterisk {
background-position:-456px -96px;
}

.icon-exclamation-sign {
background-position:0 -120px;
}

.icon-gift {
background-position:-24px -120px;
}

.icon-leaf {
background-position:-48px -120px;
}

.icon-fire {
background-position:-72px -120px;
}

.icon-eye-open {
background-position:-96px -120px;
}

.icon-eye-close {
background-position:-120px -120px;
}

.icon-warning-sign {
background-position:-144px -120px;
}

.icon-plane {
background-position:-168px -120px;
}

.icon-calendar {
background-position:-192px -120px;
}

.icon-random {
width:16px;
background-position:-216px -120px;
}

.icon-comment {
background-position:-240px -120px;
}

.icon-magnet {
background-position:-264px -120px;
}

.icon-chevron-up {
background-position:-288px -120px;
}

.icon-chevron-down {
background-position:-313px -119px;
}

.icon-retweet {
background-position:-336px -120px;
}

.icon-shopping-cart {
background-position:-360px -120px;
}

.icon-folder-close {
width:16px;
background-position:-384px -120px;
}

.icon-folder-open {
width:16px;
background-position:-408px -120px;
}

.icon-resize-vertical {
background-position:-432px -119px;
}

.icon-resize-horizontal {
background-position:-456px -118px;
}

.icon-hdd {
background-position:0 -144px;
}

.icon-bullhorn {
background-position:-24px -144px;
}

.icon-bell {
background-position:-48px -144px;
}

.icon-certificate {
background-position:-72px -144px;
}

.icon-thumbs-up {
background-position:-96px -144px;
}

.icon-thumbs-down {
background-position:-120px -144px;
}

.icon-hand-right {
background-position:-144px -144px;
}

.icon-hand-left {
background-position:-168px -144px;
}

.icon-hand-up {
background-position:-192px -144px;
}

.icon-hand-down {
background-position:-216px -144px;
}

.icon-circle-arrow-right {
background-position:-240px -144px;
}

.icon-circle-arrow-left {
background-position:-264px -144px;
}

.icon-circle-arrow-up {
background-position:-288px -144px;
}

.icon-circle-arrow-down {
background-position:-312px -144px;
}

.icon-globe {
background-position:-336px -144px;
}

.icon-wrench {
background-position:-360px -144px;
}

.icon-tasks {
background-position:-384px -144px;
}

.icon-filter {
background-position:-408px -144px;
}

.icon-briefcase {
background-position:-432px -144px;
}

.icon-fullscreen {
background-position:-456px -144px;
}

/* -------------------------------------- ANIMATED SKILLBAR  --------------------------------------------------------------*/
.skillbar {
position:relative;
display:block;
margin-bottom:15px;
width:100%;
background:#eee;
height:35px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
-webkit-transition:.4s linear;
-moz-transition:.4s linear;
-ms-transition:.4s linear;
-o-transition:.4s linear;
transition:.4s linear;
-webkit-transition-property:width, background-color;
-moz-transition-property:width, background-color;
-ms-transition-property:width, background-color;
-o-transition-property:width, background-color;
transition-property:width, background-color;
}

.skillbar-title {
position:absolute;
top:0;
left:0;
font-weight:700;
font-size:13px;
color:#fff;
background:#6adcfa;
-webkit-border-top-left-radius:3px;
-webkit-border-bottom-left-radius:4px;
-moz-border-radius-topleft:3px;
-moz-border-radius-bottomleft:3px;
border-top-left-radius:3px;
border-bottom-left-radius:3px;
}

.skillbar-title span {
display:block;
background:rgba(0,0,0,0.1);
padding:0 20px;
height:35px;
line-height:35px;
-webkit-border-top-left-radius:3px;
-webkit-border-bottom-left-radius:3px;
-moz-border-radius-topleft:3px;
-moz-border-radius-bottomleft:3px;
border-top-left-radius:3px;
border-bottom-left-radius:3px;
}

.skillbar-bar {
height:35px;
width:0;
background:#6adcfa;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
}

.skill-bar-percent {
position:absolute;
right:10px;
top:0;
font-size:11px;
height:35px;
line-height:35px;
color:#444;
color:rgba(0,0,0,0.4);
}
/* Copyright (C) YOOtheme GmbH, http://www.gnu.org/licenses/gpl.html GNU/GPL */

/*
 * Layout Style Sheet - Provides a fluid grid and helper classes to create any layout and some layout defaults
 */


/* Grid and Clearing Tools
----------------------------------------------------------------------------------------------------*/

.clearfix:before,
.clearfix:after,
.grid-block:before,
.grid-block:after,
.deepest:before,
.deepest:after {
	content: "";
    display: table;
}
.clearfix:after,
.grid-block:after,
.deepest:after { clear: both; }

.grid-box {float: left;}

/* Grid Units */
.width16 { width: 16.666%; }
.width20 { width: 20%; }
.width25 { width: 25%; }
.width33 { width: 33.333%; }
.width40 { width: 40%; }
.width50 { width: 50%; }
.width60 { width: 60%; }
.width66 { width: 66.666%; }
.width75 { width: 75%; }
.width80 { width: 80%; }
.width100 { width: 100%; }

[class*='width'] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Create new Block Formatting Contexts */
.bfc-o { overflow: hidden; }
.bfc-f {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	float: left;
}

/* Align Boxes */
.float-left { float: left; }
.float-right { float: right; }

/* Grid Gutter */
.grid-gutter.grid-block { margin: 0 -15px; }
.grid-gutter > .grid-box > * { margin: 0 15px; }

.grid-gutter > .grid-box > * > :first-child { margin-top: 0; }
.grid-gutter > .grid-box > * > :last-child { margin-bottom: 0; }


/* Layout Defaults
----------------------------------------------------------------------------------------------------*/

/* Center Page */
.wrapper {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: auto;
}

/* Header */
#header { position: relative; }

#toolbar .float-left .module,
#toolbar .float-left > time {
	margin: 0 15px 0 0;
	float: left;
}

#toolbar .float-right .module {
	margin: 0 0 0 15px;
	float: right;
}

#headerbar .module {
	max-width: 300px;
	margin-right: 0;
	float: right;
}

#logo, #logo > img,
#menu { float: left; }
#search { float: right; }

#banner {
	position: absolute;
	top: 0;
	right: -200px;
}

/* Footer */
#footer {
	position: relative;
	text-align: center;
}

/* Absolute */
#absolute {
	position: absolute;
	z-index: 15;
	width: 100%;
}

